## kmid2 2.4.0-0ubuntu1~precise2

=== debian/changelog ===
kmid2 (2.4.0-0ubuntu1~precise2) precise; urgency=low

  * Precise build

 -- falkTX <falktx@gmail.com>  Mon, 22 Aug 2011 21:58:30 +0100

kmid2 (2.4.0-0ubuntu1~lucid1) lucid; urgency=low

  * Build against libdrumstick-dev
  * Upload to KXStudio Team PPA

 -- falkTX <falktx@gmail.com>  Wed, 27 Apr 2011 18:51:08 +0100

kmid2 (2.4.0-0ubuntu0+ppa2) lucid; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Wed, 18 Aug 2010 11:36:37 +0100

kmid2 (2.3.1-0ubuntu0+ppa1) lucid; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Mon, 14 Jun 2010 09:35:00 +0100

kmid2 (2.3.0-0ubuntu0+ppa1) lucid; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Wed, 28 Apr 2010 14:36:52 +0100

kmid2 (2.2.2-0ubuntu0+ppa1) lucid; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Wed, 17 Mar 2010 23:16:53 +0000

kmid2 (0.2.1-0ubuntu0+ppa1) lucid; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Tue, 09 Feb 2010 10:01:06 +0000

kmid2 (0.2.0-0ubuntu0+ppa1) lucid; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Fri, 29 Jan 2010 10:17:06 +0000

kmid2 (0.1.1-0ubuntu0+ppa1) lucid; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Fri, 22 Jan 2010 11:33:34 +0000
