=== debian/control ===
Source: kmid2
Section: sound
Priority: optional
Maintainer: Ubuntu Devel <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Filipe Coelho (aka 'falkTX') <falktx@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), pkg-config,
 cmake, libasound2-dev, kdelibs5-dev, libportmidi-dev, libdrumstick-dev
Standards-Version: 3.8.4

Package: kmid2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MIDI/Karaoke player for KDE.
 KMid it is a venerable 
 classic deserving some love and a big revamping.
 .
 KMid2 is a rewrite from scratch, with a new architecture consisting in that MIDI
 sequencing is implemented on pluggable backends. Only the ALSA sequencer backend
 (for Linux) is included here, but it should be possible to write native backends
 for Windows and Mac OSX in the future. Also, a multiplatform backend based on
 FluidSynth would be interesting for casual users, needing only to configure a
 SoundFont file and the audio output.
 .
 Here are some major features from KMid that have been implemented in KMid2:
 * Playback to external hardware MIDI devices.
 * Allow to use software synths as well, like Timidity++ and QSynth/FluidSynth.
 * Tempo and volume controls.
 * Added a pitch (transpose) control.
 * Configurable character encodings for lyrics.
 * Channel view, with mute and solo controls and instrument selector.
 * Player Piano view.
 .
 Some changes in this prototype regarding the former KMid are:
 * Removed the deprecated OSS /dev/sequencer interface support. It has been 
 dropped from OSSv4, anyway.
 * Avoid using fork/kill for play/pause/stop actions.
 * The new ALSA sequencer implementation doesn't create/destroy the client and
 port instances on each play/pause/stop action. This enables the usage of MIDI
 patch bay applications like aconnect, kaconnect and qjackctl.
